Subject: Re: proper way to merge?

From: Johannes Sixt <[email-masked]>
Date: Tue, 03 Mar 2009 17:15:29 +0100

John Dlugosz schrieb:
> " *	Some commands are not yet supported on Windows and excluded from
> the installation; namely: git archimport, git cvsexportcommit, git
> cvsimport, git cvsserver, git filter-branch, git instaweb, git
> send-email, git shell, git svn."

A-ha. If there ever was a reason to exclude filter-branch, then I think
this reason is no more.

> So I wonder why you think it *is* in msysgit?  This is the latest
> version from their site.

Because I don't use the msysgit installer, but compile git myself. I have
a working filter-branch.

-- Hannes